0

We've just upgraded to the latest version of Adobe Reader on our workstations, and now our Oracle reports will no longer print using OraRRP. We get the following error message:

Unable to Print.

Check a suitable application is installed to handle files (error code 31)

0

Install the Oracle Reports Remote Printing Utility.

-2

OraRRP is NOT compatible with Adobe Reader X. You must downgrade to Reader version 9.4

  • 2
    Eric...Don't wrote something if you're not familiar!!! OraRRP is compatible with Adobe Reader X but in OraRRP configuration file you must add line: [Advanced Options] pdf_shell_print=yes – user90477 Aug 4 '11 at 10:06

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.